cve-2014-0021 vulnerabilities and exploits

5
CVSSv2
CVE-2014-0021

Chrony before 1.29.1 has traffic amplification in cmdmon protocol...